RubyGems Navigation menu

slimpay 1.1.0

Ruby library for Slimpay's Hypermedia API.

Versions:

  1. 1.1.0 - April 28, 2018 (15 ko)
  2. 1.0.2 - July 02, 2017 (15 ko)
  3. 1.0.1 - February 02, 2016 (15 ko)
  4. 1.0.0 - November 18, 2015 (15 ko)

Dépendances de Runtime (3):

Dépendances de Development (6):

  • bundler ~> 1.16
  • rake ~> 12.0
  • rspec ~> 3.7
  • rubocop ~> 0.54
  • vcr ~> 4.0
  • webmock ~> 3.0
  • Propriétaires:

    Auteurs:

    • Gregory Durelle

    Total de contrôle SHA 256:

    16c1e3382056a31f98f1081feb4ea7fcaf04c90ebfe75afce08648c24e6637ed

    Total de téléchargements 4 887

    Pour cette version 1 640

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 0

    Liens: